On Mon, Aug 4, 2008 at 6:17 PM, Tom Cloyd <[EMAIL PROTECTED]> wrote:

Hello,

I have a project - "radiant-test" started. I'm running Kubuntu Linux 8.04.1
> and Ruby 1.8.6.
>
> Console output:
> [EMAIL PROTECTED]:~/Ruby-work/radiant-test$ rake development db:bootstrap
> (in /home/tomc/Ruby-work/radiant-test)
> rake aborted!
> no such file to load -- openssl


You need the OpenSSL interface for Ruby. To install it, open up a terminal
and do:

sudo aptitude install libopenssl-ruby1.8

-- 
Sincerely,
Bjorn Michelsen
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to